const ListaRestaurantesData = [
    {
        id: 1,
        nombre: "McDonalds",
        email: "McDonalds@gmail.com",
        calificacion: 4.1,
        cantidadPedidos: 13,
        estado: "ACTIVO",
    },
    {
        id: 2,
        nombre: "BurguerKing",
        email: "BurguerKing@gmail.com",
        calificacion: 3.1,
        cantidadPedidos: 60,
        estado: "BLOQUEADO",
    },
    {
        id: 3,
        nombre: "SushiGo",
        email: "SushiGo@gmail.com",
        calificacion: 3.6,
        cantidadPedidos: 20,
        estado: "INACTIVO",
    },
    {
        id: 4,
        nombre: "RoosterHouse",
        email: "RoosterHouse@gmail.com",
        calificacion: 5,
        cantidadPedidos: 2,
        estado: "ACTIVO",
    },
    {
        id: 5,
        nombre: "PanchoVa",
        email: "PanchoVa@gmail.com",
        calificacion: 4.6,
        cantidadPedidos: 4,
        estado: "ACTIVO",
    },
    {
        id: 6,
        nombre: "Aaaaa",
        email: "meaburri@gmail.com",
        calificacion: 4,
        cantidadPedidos: 33,
        estado: "ACTIVO",
    },
    {
        id: 7,
        nombre: "Dasdasdas",
        email: "rrrrrrrr@gmail.com",
        calificacion: 2,
        cantidadPedidos: 112,
        estado: "ACTIVO",
    },
]

export default ListaRestaurantesData;